/* 
 *Combined css from internet. Thanks a lot! 
 */

/* Hide elements */
.title { display : none;}
.clear {clear:both;}

body {
     font-family: sans-serif;
     font-size: 12pt;
     /*margin-top: 5%;*/
     margin-bottom: 8%;
     /*background: #fbfbfb;*/
     color: #black;
     margin-left: 5%; margin-right: 5%;
}

div {

}

h1 { 
   font-size: 18pt;
   color: #ea8400; 
   padding-top: 1em;
   text-align: left;
/*   border-bottom: 2px solid #aaa;*/
}

h2 {
   font-size: 16pt;
   padding-top: 0.5em;
   margin: 0.2em 0px;
}

h3 {
   font-size: 14pt; 
   padding-top: 0.5em;
/*   border-bottom: 1px solid #eee;*/
}


#intro
{
  width:90%;
}

div.self-pic
{
  float:right;
   padding-top: 1em;
   margin: 1em 0px;

}

div.self-info
{
  clear:left;
  float:left;
/*  padding: 2px 2px 2px 2px;*/
}

div.self-info h2
{
   padding-top: 0.5em;
   margin: 1em 0.2em 0px 0px;

}

div.self-info li
{
  font-size: 14pt;
  padding: 6px 2px 2px 2px;
  display:block;
}

.todo, .deadline { color: red; }
.done { color: green; }


.tag {text-align: right; color: blue;}
.timestamp {padding-left: 2px; padding-right: 2px; color: black;}


.target { background-color: lavender; }

.outline-2 li{
    padding: 2px 2px 2px 2px;
}

.outline-2 {
    clear:both;
    float:left;
}

.outline-2 h2{
   border-bottom: 1px dotted #79CDCD;
}

.outline-3 {
    clear:both;
    float:left;
}

.outline-4 {
    clear:both;
    float:left;
}

.outline-5 {

    float:left;
}


#table-of-contents{
    margin:15px 0;
    clear:both;
}

/* 
.lavaLamp {
    float:left;
    width:100%;
    background-color: white;
    padding: 15px;
    margin: 10px 0;
    overflow: hidden;
    border: 1px solid gray;
}

.lavaLamp li {
    float: left;
    list-style: none;
}

.lavaLamp li.back {
    border: 1px solid #000;
    background-color: #e6e8ea;
    width: 9px;
    height: 30px;
    z-index: 8;
    position: absolute;
}
.lavaLamp li a {
    font: bold 14px arial;
    text-decoration: none;
    color: #000;
    outline: none;
    text-align: center;
    top: 7px;
    text-transform: uppercase;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: auto 10px;
}
.lavaLamp li a:hover, .lavaLamp li a:active, .lavaLamp li a:visited {
    border: none;
}
*/


.lavaLamp {
    float:left;
    width:95%;
    background-color: white;
    padding: 5px;
    margin:0 auto;
    overflow: hidden;
    border-bottom: 2px solid #aaaaaa;
}
.lavaLamp li {
    float: left;
    list-style: none;
}
.lavaLamp li.back {
    border-bottom: 5px solid blue;
    width: 9px;
    height: 30px;
    z-index: 8;
    position: absolute;
}
.lavaLamp li a {
    font: bold 15px arial;
    text-decoration: none;
    color: #000;
    outline: none;
    text-align: center;
    top: 7px;
    text-transform: uppercase;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: auto 10px;
}
.lavaLamp li a:hover, .lavaLamp li a:active, .lavaLamp li a:visited {
    border: none;
}


/*
#menu
{
    float:left;
    width:100%;
    margin:0 30px 0 0;
    padding:10px 0 0 20px;
    list-style:none;
   background: #F9F9F9 url(../images/gray-line.gif) repeat-x bottom left;



    DISPLAY: inline;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0px;
    PADDING-RIGHT: 0.5em;
    MARGIN: 10px;
    list-style: none;


}


#menu li
{

        float:left;
        margin:0;
        padding:0;
        font-size:110%;
}

#menu li a
{
    float:left;
    display:block;
    margin: 0 1px 0 0;
    padding:4px 8px;
    color:#333;
    text-decoration:none;
    border-bottom:none;
    background: url(../images/off_bg.gif) repeat-x top left;
    
}

#menu a:hover{
   color:red;
   background: white url(../images/on_bg.gif) repeat-x top left;

}

.submenu {
    margin-top: 0.5em;
    border-top: 1px solid #888;
    padding-top: 0.5em;
    color: #666;
    text-align: center;
}

.submenu li:link {
    color: #888;
}

.submenu li:active {
    color: #888; 
}

.submenu li:visited {
    color: #888;
}

      color: #8b6508; */ 

a:link { 
    color: #d3910b;
}
a:active { 
    color: #d3910b;
}
a:visited { 
    color: #d3910b;
}

img { 
    display:block;
    align: center; 
    /*clear:both;*/

}


.hosted img{
position:relative;
clear:none;
float:left;

}

pre {
	border: 1pt solid #aaaaaa;
	color: black; 
	background-color: #fafafa;
	padding: 5pt;
	font-family: courier, monospace;
	font-size: 9pt;
}

table { border: 1px; border-collapse: collapse; }

td, th {
	vertical-align: top;
	border: 1px;
}


/* footer */
#postamble {
    width:95%;
    border-top: 2px solid #aaaaaa;
    text-align: center;
    font-size: 10pt; 
    color: #aaaaaa;
}

    #postamble li.date
    {
    width:25%;
    padding-left:2ex;
    float:left;
    text-align:left;
    color:#999999;
    }
    
    #postamble li.creator
    {
    color:#999999;
    text-align:center;
    }
  
  #postamble li.author
  {
    width:25%;
    float:right;
    padding-right:2e;
    color:#999999;
    
  }
  #postamble li.hosted
  {
    
      float:left;
      margin-left:45%;
      clear:both;
      padding-right:2e;
      color:#999999;
    
  }

#postamble li.hosted img{
border:none;
}

    #postamble li {
    font-size: 100%;
    margin: 2px;
    display:block;
    }


#org-div-home-and-up
{
  display : none;
}
